## org.gnu.pango
Class AttrLanguage

    java.lang.Object
      org.gnu.glib.Boxed
          org.gnu.pango.Attribute
              org.gnu.pango.AttrLanguage

public class AttrLanguage
extends Attribute

Represents attributes which are languages

Field Summary

Fields inherited from class org.gnu.glib.Boxed
`handle`

Constructor Summary
`AttrLanguage()`

Method Summary
`Language` `getValue()` Returns the value of the object
`protected static Handle` `getValue(Handle obj)` BEGINNING OF GENERATED CODE

Methods inherited from class org.gnu.pango.Attribute
`getEndIndex, getEndIndex, getStartIndex, getStartIndex`

Methods inherited from class org.gnu.glib.Boxed
`equals, getHandle, hashCode, setHandle`

Methods inherited from class java.lang.Object
`clone, finalize, getClass, notify, notifyAll, toString, wait, wait, wait`

Constructor Detail

### AttrLanguage

    public AttrLanguage()

Method Detail

### getValue

    public Language getValue()

  Returns the value of the object

### getValue

    protected static final Handle getValue(Handle obj)

  BEGINNING OF GENERATED CODE